Version: dev-vcs/subversion 1.9.7:0

Depends On: app-arch/bzip2 >=dev-db/sqlite-3.7.12 >=dev-libs/apr-1.3:1 >=dev-libs/apr-util-1.3:1 dev-libs/expat sys-apps/file sys-libs/zlib berkdb? ( >=sys-libs/db-4.0.14:= ) ctypes-python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) gnome-keyring? ( dev-libs/glib:2 sys-apps/dbus gnome-base/libgnome-keyring ) http? ( >=net-libs/serf-1.3.4 ) kwallet? ( sys-apps/dbus dev-qt/qtcore:4 dev-qt/qtdbus:4 dev-qt/qtgui:4 kde-frameworks/kdelibs:4 ) perl? ( dev-lang/perl:= ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) ruby? ( || ( dev-lang/ruby:2.2 dev-lang/ruby:2.1 dev-lang/ruby:2.3 ) virtual/rubygems ) sasl? ( dev-libs/cyrus-sasl ) !!<sys-apps/sandbox-1.6 ctypes-python? ( dev-python/ctypesgen ) doc? ( app-doc/doxygen ) gnome-keyring? ( virtual/pkgconfig ) http? ( virtual/pkgconfig ) java? ( >=virtual/jdk-1.5 ) kwallet? ( virtual/pkgconfig ) nls? ( sys-devel/gettext ) test? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) apache2? ( =www-servers/apache-2* ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 sys-devel/automake >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 )

USE Flags:apache2 berkdb ctypes-python debug doc +dso extras gnome-keyring +http java kwallet nls perl python ruby sasl test vim-syntax apache2 python_targets_python2_7 elibc_FreeBSD java

Version: dev-vcs/subversion 1.8.18:0

Depends On: app-arch/bzip2 >=dev-db/sqlite-3.7.12 >=dev-libs/apr-1.3:1 >=dev-libs/apr-util-1.3:1 dev-libs/expat sys-apps/file sys-libs/zlib berkdb? ( >=sys-libs/db-4.0.14:= ) ctypes-python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) gnome-keyring? ( dev-libs/glib:2 sys-apps/dbus gnome-base/libgnome-keyring ) http? ( >=net-libs/serf-1.2.1 ) kwallet? ( sys-apps/dbus dev-qt/qtcore:4 dev-qt/qtdbus:4 dev-qt/qtgui:4 kde-frameworks/kdelibs:4 ) perl? ( dev-lang/perl:= ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) ruby? ( || ( dev-lang/ruby:2.2 dev-lang/ruby:2.1 ) virtual/rubygems ) sasl? ( dev-libs/cyrus-sasl ) !!<sys-apps/sandbox-1.6 ctypes-python? ( dev-python/ctypesgen ) doc? ( app-doc/doxygen ) gnome-keyring? ( virtual/pkgconfig ) http? ( virtual/pkgconfig ) java? ( >=virtual/jdk-1.5 ) kwallet? ( virtual/pkgconfig ) nls? ( sys-devel/gettext ) test? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) apache2? ( =www-servers/apache-2* ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 sys-devel/automake >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 )

USE Flags:apache2 berkdb ctypes-python debug doc +dso extras gnome-keyring +http java kwallet nls perl python ruby sasl test vim-syntax apache2 python_targets_python2_7 elibc_FreeBSD java

1.8.181.9.7
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris""alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x64-cygwin ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus